.cover-photo .caption-wrapper{
margin: 0;
  position: absolute;
  bottom: 20px;
  width: 100%;
}

.page-header h1::before, .page-header h1 {
    background:none;
    padding: 0 0 5px 0;
}

.page-header h1, .caption-wrapper .container {
        z-index: 11;
}

.caption-wrapper .container{
            border-bottom:5px solid #c8102e;
}

div.sp-block {
border: 1px solid #D3D3D3;
height:100% !important;
padding:1rem 1rem;
transition:transform .3s ease-in-out;
}
div.sp-block:hover {
transform:scale(1.02);
}
div.sp-block h3 {
text-align:center;
}

div.sp-block h3:hover {
    text-decoration:underline;
}

.cover-photo::before {
    content: '';
    z-index: 10;
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    background: linear-gradient(0deg, rgba(0, 0, 0, 0.9) 5%, rgba(0, 0, 0, 0) 50%);
  }
  
  @media screen and (min-width:500px){
      .cover-photo::before {
      background:linear-gradient(0deg, rgba(0,0,0,0.9) 5%, rgba(0,0,0,0) 100%);
      }
  }
    @media screen and (min-width:768px){
        .cover-photo::before {
      background:linear-gradient(0deg, rgba(0,0,0,0.9) 5%, rgba(0,0,0,0) 75%);
        }
  }
  
  @media screen and (min-width:992px){
      .cover-photo::before{
              background: linear-gradient(0deg, rgba(0, 0, 0, 0.9) 5%, rgba(0, 0, 0, 0) 50%);
  }
      }
